Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 566230 - app-i18n/im-freewnn-0.0.2-r2 stable request
Summary: app-i18n/im-freewnn-0.0.2-r2 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: CJK Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2015-11-19 14:39 UTC by Pacho Ramos
Modified: 2016-01-17 19:16 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2015-11-19 14:39:37 UTC
We need eapi bumped to finally remove eapi1

Thanks
Comment 1 Pacho Ramos gentoo-dev 2015-11-21 14:37:58 UTC
[master 2c33782] app-i18n/im-freewnn: Bump EAPI, fix RDEPEND, drop .la files
 1 file changed, 54 insertions(+)
 create mode 100644 app-i18n/im-freewnn/im-freewnn-0.0.2-r2.ebuild
Comment 2 Agostino Sarubbo gentoo-dev 2015-12-14 14:14:10 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2015-12-24 22:12:52 UTC
x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2015-12-26 10:37:01 UTC
ppc stable
Comment 5 Manuel Rüger (RETIRED) gentoo-dev 2016-01-05 23:01:32 UTC
@ppc64: Ping?
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2016-01-17 19:16:08 UTC
ppc64 stable. Old dropped.